.coding { font-family: monospace; font-size: 1.1em;}
.warning {background: #fdd; padding: 1em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}
.important1 { color:#fb0f0c; font-weight:bold; }
.important2 { color:#2255a4; font-weight:bold; }
.note { font-size:small; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }
table.simple4layout { border:0px none; }
table.basictable { border:1px solid #333; width:96%;margin-bottom:3px;margin-top:3px;border-collapse:collapse;}
table.notetable { border:0px none; }
table.dottedline { border-collapse:separate;border-spacing:4px; }
table.layout { border-collapse:collapse;}
table.tableline { border-collapse:collapse; border:1px solid #666; }
table.dottedline th { border-bottom:1px dotted #333; font-weight:bold; white-space: nowrap;}
table.dottedline td { border-bottom:1px dotted #333;}
table.basictable th { padding:6px; background: #EEE; border:1px solid #333; white-space: nowrap; font-size:96%;}
table.basictable td { padding:6px; border:1px solid #333;}
table.tableline th { border:1px solid #666; font-weight:bold;}
table.tableline td { border:1px solid #666;}
table.simple4layout td { padding:2px; border:0px none #FFF; vertical-align:top; }
table.simple4layout th { padding:2px; border:0px none #FFF; vertical-align:top; white-space: nowrap;}
table.notetable td { padding:2px; border:0px none #FFF; vertical-align:top; font-size:small; }
table.notetable th { padding:2px; border:0px none #FFF; vertical-align:top; font-size:small; white-space: nowrap; font-weight:normal; }
div.bluebox { padding:4px; border:1px solid #00F; }
.graybackbox {padding:4px; border:1px solid #ccc; background-color:#efefef; } 
.bluelinebox {padding:4px; border:1px solid #3272FF;} 
.graylinebox {padding:4px; border:1px solid #ccc;} 
.floatleft {padding:0px; margin:0px; float:left; width:480px; }
.floatright {padding:0px 0px 0px 10px; margin:0px; float:left; width:230px; }
.num00 { padding-left:40px;}
.num01 { padding-left:40px; background:url(../img/maru_all_01.gif) no-repeat top left;}
.num02 { padding-left:40px; background:url(../img/maru_all_02.gif) no-repeat top left;}
.num03 { padding-left:40px; background:url(../img/maru_all_03.gif) no-repeat top left;}
.num04 { padding-left:40px; background:url(../img/maru_all_04.gif) no-repeat top left;}
.num05 { padding-left:40px; background:url(../img/maru_all_05.gif) no-repeat top left;}
.num06 { padding-left:40px; background:url(../img/maru_all_06.gif) no-repeat top left;}
.downward { padding-left:40px; background:url(../img/downward.gif) no-repeat left bottom;}
.linkList { padding-left:20px; background:url(../img/arrow_link.gif) no-repeat center left; list-style-type:none; pdding-top:0px;}
.comeList { list-style-type:none; text-indent:-1em; padding-left:1em; }
li.comeList {list-style-type:none;}  